/*----------------menu-----------------*/
.navmenu {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	/*font: ARIAL;*/
	font: Tahoma, sans-serif;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	letter-spacing: 0px;
	/*FONT-WEIGHT: bold;*/
	font-size: 11px;
	text-align: center;

	BORDER-RIGHT: #000000 0px solid; 
	BORDER-TOP: #cccccc 0px solid; 
	BORDER-LEFT: #000000 0px solid; 
	BORDER-BOTTOM: #cccccc 0px solid; 
	 	
}
.navmenu A {
	COLOR: #000000; 
	BACKGROUND: #FFCC66;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 15px; 
	HEIGHT: 15px; 	
}

.navmenu A {
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px; 
	DISPLAY: block; 
	/*POSITION: relative; */
	text-align: center;
	text-decoration: none;
	BORDER-RIGHT: #FFCC66 1px solid;
	BORDER-LEFT: #FFCC66 1px solid; 
	BORDER-BOTTOM: #FFCC66 1px solid; 
	BORDER-TOP: #FFCC66 1px solid;
}
.navmenu A:visited {
	COLOR: #333333;
	BACKGROUND: #FFCC66;
	TEXT-DECORATION: none;
	
}
.navmenu A:hover {
	COLOR: #FFFFFF;
	BACKGROUND: #520000;
	
}

.navmenu A:hover {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #FFFFFF 1px solid; 
	BORDER-LEFT: #FFFFFF 1px solid; 
	BORDER-BOTTOM: #000000 1px solid; 
	/*POSITION: relativ;*/
	text-align: center;
	text-decoration: none;
}
/*----------------end menu-----------------*/

a:link { color:#000066; font-weight: bold; text-decoration: underline}
a:visited { color:#666666;   font-weight: bold; text-decoration: none}
a:active { color:#000066;   font-weight: bold;  text-decoration: none}
a:hover { color:#990000;   font-weight: bold; text-decoration: underline}

p {font-size:8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000}

h1 {font-size:36px; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#000099; line-height: normal}
h2 {font-size:20px; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#000066; line-height: normal}
h3 {font-size:18px; font-family:"Times New Roman", Times, serif; font-weight:bold;  color:#000066; line-height: normal}
h4 {font-size:16pt; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#000033; line-height: normal}
h5 {font-size:14pt; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#000033; line-height: normal}
h6 {font-size:12pt; font-family:"Times New Roman", Times, serif; font-weight:bold; color:#000033}

body { background-color:#520000; 
 SCROLLBAR-FACE-COLOR: #520000; 
SCROLLBAR-HIGHLIGHT-COLOR: #c28c22; 
SCROLLBAR-SHADOW-COLOR: #c28c22; 
SCROLLBAR-3DLIGHT-COLOR: #520000; 
SCROLLBAR-ARROW-COLOR: #c28c22; 
SCROLLBAR-TRACK-COLOR: #520000; 
SCROLLBAR-DARKSHADOW-COLOR: #520000;
}

ul {list-style:square; font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; {text-align:justify}}
ul {line-height:normal}
ol {font-size:9pt; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; {text-align:justify}}
ol {line-height:normal}

hr {  color: #623D0A}

SELECT { 
FONT-SIZE: 10px; 
COLOR: #0B3B80; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
BACKGROUND-COLOR: #F4C47F }

INPUT { 
BORDER-RIGHT: #353535 1px outset; 
BORDER-TOP: #353535 1px outset; 
BORDER-LEFT: #353535 1px outset; 
BORDER-BOTTOM: #353535 1px outset; 
BACKGROUND-COLOR: #F4C47F; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
FONT-SIZE: 10px; 
COLOR: #0B3B80; }

TEXTAREA { 
BORDER-RIGHT: #353535 1px outset; 
BORDER-TOP: #353535 1px outset; 
BORDER-BOTTOM: #353535 1px outset; 
BORDER-LEFT: #353535 1px outset; 
BACKGROUND-COLOR: #F4C47F; 
FONT-SIZE: 10px; 
COLOR: #0B3B80;  
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

OPTION { 
FONT-SIZE: 10px; 
COLOR: #0B3B80; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
BACKGROUND-COLOR: #F4C47F; }

FORM { 
FONT-SIZE: 10px; 
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }

.tdborders {
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #FFFFFF 1px solid;
BORDER-LEFT: #FFFFFF 1px solid;
BORDER-BOTTOM: #000000 1px solid; }
.initial {  font-family: "Times New Roman", Times, serif; font-size: 24px; line-height: normal; font-weight: bold; vertical-align: baseline}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold}
.hide {  font-size: 1px}
